* 
{ 
	margin: 0;
	padding: 0; 
 	/* remove all default margins/padding */

}
table.border td,
table.border th
{
	padding: 4px;
}
html, 
body 
{
	background: #E3D9B5 url('../images/bg.jpg') repeat-x top left;
	font: normal 0.85em Arial ; /* Use ems */
	text-align: center;
	color: #FFFFFF;
}
p 
{
	padding-top: 5px;
	padding-bottom: 5px;
}
img 
{
	border: 0px;
}
img
{
	behavior: url(http://tworags.com/images/iepngfix.htc);
}
h1
{
	font: bold 1.6em Arial ; /* Use ems */
}
h2
{
	font: bold 1.4em Arial ; /* Use ems */
}
h3
{
	font: bold 1.2em Arial ; /* Use ems */
}
#Container 
{
	background: url('../images/contentBG.png') repeat-y;
	text-align: left;
	width: 970px; 
	w/idth: 1000px;
	padding: 0px 15px 0px 15px;
	margin: 0 auto; /* center container */
}
.pagination 
{
	color: #000000;
}
.pagination td
{
	padding: 3px;
}
.pagination a
{
	color: #333333;
}
#PMBar
{
	text-align: center; 
	background: #333333; 
	padding: 3px;
}
#PMBar a
{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
#LoginBar 
{
	padding-right: 10px;
	text-align: right;
	background: #000000;
	height: 28px;
	padding-bottom:5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#LoginBar a
{
	color: #FFFFFF;
	font-weight: bold;
}
#LoginBar ul 
{
	float: right;
}
#LoginBar ul li 
{
	display: inline;
	padding-right: 10px;
	vertical-align: top;
	float: left;
}
#LoginBar ul li div 
{
	width: 400px;
	float: inherit;
}
#LoginBar ul li a 
{
	color: #FFFFFF;
	text-decoration: none;
}
#LoginBar ul li input 
{
	font: normal 0.8em Arial ; /* Use ems */
}
#Header 
{
	height: 130px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Top 
{
}
#Header #Logo 
{
	float: left;
	margin-left: 30px;
	margin-top: 11px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #AdBanner 
{
	margin-left: 420px;
	padding-top: 23px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Tabs 
{
	clear: both;
    margin: 0 0 0 30px;
	top: 16px;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 5;
	height: 28px;
	overflow: hidden;
}
#Header #Tabs li 
{
	list-style: none;
	float: left;
	padding-right: 3px;
	display: inline;
}
#Header #Tabs li div 
{
	float: left;
}
#Header #Tabs li .Text,
#Header #Tabs li .TextSelect 
{
	padding-top: 8px;
	height: 28px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Tabs li .Text a, 
#Header #Tabs li .TextSelect a 
{
	text-decoration: none;
	font: 1.0em Verdana ; 
	font-weight: bold;
}
#Header #Tabs .RSS 
{
	padding-top: 6px;
	padding-right: 12px;
}
#Header #Tabs .RSS a 
{
	color: #FFFFFF;
	text-decoration: none;
}
#Content 
{
	padding-top: 5px;
	z-index: 6;
}
#Left 
{
	margin-left: 15px;
	width: 195px;
	float: left;
}
#Left a
{
	color: #333333;
}
#Left h3 
{
	margin-top: 5px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	font: bold 1.2em Arial ; /* Use ems */
}
#Left .LeftTitleBars 
{
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Left .LeftTitleBars table
{
	margin: 10px;
}
#Left .LeftTitleBars ul 
{
	padding-top: 10px;
	padding-left: 20px;
}
#Left .LeftTitleBars ul li 
{
	padding-bottom: 3px;
}
#Left #LeftMessage 
{
	margin: 10px;
	padding: 10px;
}
#Left #LeftAdZone
{
	padding: 10px 0px 0px 0px;
	width: 125px;
	margin: 0 auto;
	text-align: center;
}

#Main 
{
	margin-left: 220px;
	margin-top: 5px;
	padding: 8px;
	padding-top: 2px;
}

#Main #C1 
{
	float: left;
	width: 338px;
}
#Main #C2 
{
	margin-left: 360px;
	width: 338px;
}
#Main #C1 h1,
#Main #C1 h3
{
	margin-top: 5px;
	text-align: left;
	padding-left: 10px;
	
	color: #FFFFFF;
}
#Main #C2 .MainTitleBars li
{
	list-style: none;
	margin-left: 6px;
}
#Main h1 
{
	margin-top: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	padding-left: 10px;
}
.MainTitleBars ul
{
	margin-left: 30px;
}
.MainTitleBars 
{
	padding: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.MainTitleBars table
{
	font-size: 1em;
}
.MainTitleBars a
{
	color: #333333;
}
.border-report td,
.border-report th
{
	color: #000000;
}
table
{
	color: #000000;
}
.MainTitleBars img 
{
	float: '';
	margin: 0px 5px 2px 0px;
}
.Event img
{
	margin: 0px;
}
.RightWidget 
{
	margin-top: 5px;
}
.RightWidget h1,
#Blog .RightWidget h1
{
	background: none;
	margin-bottom: 3px;
	color: #FFFFFF;
	text-align: center;
	float:none;
}
.RightWidget h1 a
{
	color: #FFFFFF;
	text-decoration: none;
}
.RightWidget .Menu 
{
	margin-left: 15px;
	width: 309px;
	height: 30px;
	text-align: center;
}
.RightWidget .Menu .Tab, 
.RightWidget .Menu .TabSel 
{
	float: left;
	margin-right: 3px;
	height: 30px;
	width: 101px;
	line-height: 90%;
	padding-top: 12px;
	font: bold 11px Verdana ; /* Use ems */
}
.RightWidget .Menu .Tab a 
{
	text-decoration: none;	
}
.RightWidget .Menu .TabSel a 
{
	text-decoration: none;
	font: bold 11px Verdana ; /* Use ems */
}
.RightWidget ul 
{
	width: 309px;
	margin-bottom: 10px;
	margin-left: 15px;
	font: .9em Verdana ; /* Use ems */  
}
.RightWidget ul .Item 
{
	text-align: left;
	list-style-type: none;
	padding: 2px;
	padding-left: 5px;
	display: block;
	height: 30px;
	width: 302px;
	overflow: hidden;
}
.RightWidget ul .Item a
{
	color: #000000;
}
.RightWidget ul .Item img
{
	float: left;
	border: solid 1px #000000;
	margin-right: 5px;
}
#Blog
{
	float: left;
	background: #C9BB94;
	padding: 10px 20px 10px 20px;
	width: 720px;
	min-height: 200px;
	font-size: 1.25em;

}
#Blog h1
{
	background: none;
	color: #000000;
	float: left;
}
#Blog h2
{
	padding: 3px 0px 2px 10px;
	background: #333333;
	margin-top: 15px;
}
#Blog h2 a
{
	color: #FFFFFF;
	text-decoration: none;
}
#Blog .MainTitleBars .PostHeader
{
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: solid 1px #006600;
}
#Blog .MainTitleBars .PostFooter
{
	padding-top: 3px;
	margin-top: 3px;
	border-top: solid 1px #006600;
}
#Blog .MainTitleBars .PostBit
{
	overflow: hidden;
	padding: 5px;
}
#Blog .MainTitleBars .PostBit .imgSignature
{
	max-height:50px; 
	width: expression(this.width > 50 ? 50: true);
	min-height:50px; 
	height: expression(this.height > 50 ? 50: true);
	float: right;
}
#Blog .MainTitleBars .PostBit img
{
	float: none;
	max-width: 640px;
	width: expression(this.width > 640 ? 640: true);
}
#BlogRight
{
	padding-left: 10px;
	padding-right: 10px;
	width: 190px;
	color: #000000;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
#BlogRight h1
{
	font-size: 1.4em;
	background: none;
	text-align: center;
}
#BlogRight h1 a
{
	color: #000000;
}
#BlogRight h3 
{
	margin-top: 5px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	font: bold 1.2em Arial ; /* Use ems */
	background: #333333;
	color: #FFFFFF;
}
#BlogRight .TitleBars 
{
	padding: 10px;
	background: #FFFFFF;
	color: #000000;
}
#BlogRight .TitleBars ul 
{
	padding-left: 5px;
	color: #108C00;
	list-style: none;
}
#BlogRight .TitleBars ul li 
{
	padding-bottom: 5px;
	padding-top: 5px;
	color: #000000;
}
#BlogRight .TitleBars a
{
	color: #000000;
}
#BlogRight #MyLinks
{
	padding: 0px;
}
#BlogRight #MyLinks ul 
{
	padding-left:0px;
}
#BlogRight #MyLinks ul li
{
	padding-left:5px;
}
#BlogRight #MyLinks ul li a
{
	
	display:block;
	position:relative;
	text-decoration:none;
}
#BlogRight .odd,
#BlogRight .o0
{
	display:block;
	background: #FFFFFF;
	position:relative;
}
#BlogRight .even
{
	display:block;
	background: #CFCFCF;
	position:relative;
}
#BlogRight .o1
{
	padding: 2px;
	display:block;
	background: #E2D7B2;
	position:relative;
}
#BlogRight .o0
{
	padding: 2px;
}
#BlogRight .o1 a,
#BlogRight .o0 a
{
	text-decoration: underline;
}
.ClearBody 
{
	clear: both;
	height: 1px; 
	overflow: hidden;
}
#Footer 
{
	clear: both;
	background: #000000;
}
#FooterLinks 
{
	padding: 10px 30px 5px 30px;
	background: #333333;
}
#Footer ul 
{
	text-align: center;
}
#Footer ul li 
{
	display: inline;
	padding-right: 10px;
}
#Footer ul li a 
{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: lowercase;
}
#Footer #Disclaimer 
{
	padding: 10px 30px 5px 30px;
	clear: both;
	font-size: 1em;
}
#Footer #Disclaimer a
{
	color: #CCCCCC;
}

/* Table

td pagingcell
tr listFilters
th
tr listItem1
tr listItem0
*/

.border-report
{
	border: solid 1px #E2D7B2;
	border-collapse: collapse;
	font-size: 0.75em;
}
.border-report td
{
	border: solid 1px #999999;
	border-collapse: collapse;
	padding: 1px;
}
.border-report th
{
	color: #FFFFFF;
	text-align: center;
}
.nobord td,
.nobord th
{
	border: 0px;
}
td.pagingcell2
{
	padding: 3px;
}
td.pagingcell2 a
{
	text-decoration: none;
}
td.pagingcell
{
	padding: 3px;
	color: #FFFFFF;
	background: #236F02;
}
td.pagingcell a
{
	color: #FFFFFF;
	text-decoration: none;
}
tr.listFilters
{
	background: #C8D4CC;
}
.listFilters a
{
	text-decoration: none;
}
th
{
	background: #333333;
	padding: 2px;
}
.MainTitleBars th a
{
	color: #FFFFFF;
}
th a
{
	color: #FFFFFF;
	text-decoration: none;
}
tr.listItem1
{
	background: #E2D7B2;
}
tr.listItem0
{
	background: #FFFFFF;
}
.border
{
	font-size: 0.75em;
}
.border th
{
	background: transparent;
	text-align: right;
}
#Friends td
{

}

table.border-calc {
border-bottom:1px solid #BFB8AA;
border-right:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
table.border-calc td {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-align: left;
padding: 1px;
}
table.border-calc td.btnsPnl {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-align:center;
vertical-align:middle;
}
table.border-calc th {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:center;
}
table.border-calc th.hLeft {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:left;
}
table.border-calc th.hRight {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:right;
}
table.border-calc th.darkCn {
background-color:#E9D09A;
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:center;
}
table.border-calc th.darkLf {
background-color:#E9D09A;
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:left;
}
table.border-calc th {
	background: transparent;
}
table.border-calc b
{
	color: #FFFFFF;
	font-size: 1.5em;
}
table.border-calc th.darkRh {
background-color:#E9D09A;
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:right;
}
table.non-border-calc th.darkCn {
background-color:#E9D09A;
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:center;
}
table.non-border-calc th.darkLf {
background-color:#E9D09A;
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:left;
}
table.non-border-calc th.darkRh {
background-color:#E9D09A;
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:right;
}
table.non-border-calc {
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
table.non-border-calc td {
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
table.non-border-calc td.cellCn {
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-align:center;
vertical-align:middle;
}
table.non-border-calc td.rhBrd {
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
table.non-border-calc td.cardTd {
background-color:#E9D09A;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
table.non-border-calc th {
border:medium none;
font-family:Verdana;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
text-align:center;
}
textarea {
height:100px;
width:100%;
}

table.border {
border-bottom:1px solid #BFB8AA;
border-right:1px solid #BFB8AA;
}
table.border td {
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
text-align:center;
}
table.border th {
background-color:#E9D09A;
border-left:1px solid #BFB8AA;
border-top:1px solid #BFB8AA;
text-align:left;
}
table.border td.left {
text-align:left;
}
table.border td.right {
text-align:right;
}
table.border th.center {
text-align:center;
}
table.border th.right_light {
background-color:#E9D09A;
text-align:right;
}
table.border th.light {
background-color:#E9D09A;
}
table.border th.center_light {
background-color:#E9D09A;
text-align:center;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.horizontal_border
{
	margin: 0 auto;
}

/*   new CSS  */
.input {
      BORDER-TOP:solid 1px #104684;
      BORDER-RIGHT:solid 1px #104684;
      BORDER-LEFT: solid 1px #104684;
      BORDER-BOTTOM: solid 1px #104684;
      FONT: 12px Verdana;
      COLOR: #104684;
      BACKGROUND-color: #FFFFFF;
    } 
				
TABLE.border TH {border-left: solid #BFB8AA 1px; border-top: solid #BFB8AA 1px; background-color: #E9D09A; text-align: left;}

TABLE.border TD.left {text-align: left;}

.topNav   {
      background-Color:#E9D09A;
      BORDER-TOP:solid 1px #BFB8AA;
      BORDER-RIGHT:none;
      BORDER-LEFT: none;
      BORDER-BOTTOM: solid 1px #BFB8AA;
      COLOR: #6D6C67; 
      font-weight: bold;
						height:30px;
    }

    .topNav a:link, .topNav a:visited, .topNav a:active {
      COLOR: #6D6C67;
      font-weight: bold;
    }

    .topNav a:hover {
      text-decoration:underline
    }	
td {
		font-size:12px;
		font-family:Verdana;
}